package com.renitha.Model;

import com.google.gson.annotations.SerializedName;

public class SetterContactUs {

    @SerializedName("error")
    private Boolean error;

    @SerializedName("message")
    private String message;

    @SerializedName("branchName")
    private String branchName;

    @SerializedName("branchAddress")
    private String branchAddress;

    @SerializedName("branchEmail")
    private String branchEmail;

    @SerializedName("branchContact")
    private String branchContact;

    @SerializedName("branchLat")
    private String branchLat;

    @SerializedName("branchLon")
    private String branchLong;

    public Boolean getError() {
        return error;
    }

    public void setError(Boolean error) {
        this.error = error;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getBranchName() {
        return branchName;
    }

    public void setBranchName(String branchName) {
        this.branchName = branchName;
    }

    public String getBranchAddress() {
        return branchAddress;
    }

    public void setBranchAddress(String branchAddress) {
        this.branchAddress = branchAddress;
    }

    public String getBranchEmail() {
        return branchEmail;
    }

    public void setBranchEmail(String branchEmail) {
        this.branchEmail = branchEmail;
    }

    public String getBranchContact() {
        return branchContact;
    }

    public void setBranchContact(String branchContact) {
        this.branchContact = branchContact;
    }

    public String getBranchLat() {
        return branchLat;
    }

    public void setBranchLat(String branchLat) {
        this.branchLat = branchLat;
    }

    public String getBranchLong() {
        return branchLong;
    }

    public void setBranchLong(String branchLong) {
        this.branchLong = branchLong;
    }
}
